.text_box {
  margin-bottom: 40px;
}
.conferences_box {
  width: 530px;
  height: 460px;
  border: 2px solid #aeb0b1;
  margin-bottom: 50px;
  padding: 60px;
  text-align: center;
  position: relative;
}

.conferences_box:hover {
  border: 3px solid #231F20;
}

.conferences_box:hover .conference_button{
  background-color: #A6A8AB
}

.conferences_title {
  width: 250px;
  font-size: 1rem;
  font-weight: 800;
  margin: 0 auto 10px;
}

.conferences_image {
  width: 100%;
  height: 160px;
}

.conferences_image img {
  width: 100%;
}
.conferences_info {
  margin-bottom: 10px
}

.email{
  text-decoration: underline;
  word-wrap: break-word;
  width: 100%;
}

.conference_button {
    width: 100px;
    height: 40px;
    background-color: #231F20;
    color: white;
    font-weight: 800;
    border-radius: 2px;
    border: 0px;
    cursor: pointer;
    position: absolute;
    bottom: 20px;
    line-height: 40px;
    left: 50%;
    transform: translateX(-50%);
}


/*############################################################################*/

/*                                                                            */

/*                              Responsive                                    */

/*                                                                            */

/*############################################################################*/

@media all and (max-width: 1364px) {
 .conferences_box {
   width: 380px;
   height: 330px;
   padding: 30px;
 }

 .conferences_image {
   width: 90%;
   height: 80px;
   margin: 0 auto;
   margin-bottom: 20px;
  }

}
@media all and (max-width: 990px) {
  .conferences_box {
    width: 320px;
    padding: 10px;
  }

  .conferences_image {
    width: 80%;
    height: 70px;
    margin: 0 auto;
        margin-bottom: 0px;
    margin-bottom: 20px;
  }
}
@media all and (max-width: 767px) {
  .conferences_box {
      width: 100%;
      height: 380px;
      padding: 30px;
  }

  .conferences_image {
    width: 90%;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
}

@media all and (max-width: 479px) {
  .conferences_image {
    height: 80px;
  }
  .conferences_title {
    width: 100%
  }
}
